.account_look_up {
    width: 100%;
}

.fp_transmit_container {
  margin-left: 10rem;
}

.look_up_account_info {
    height: 2.063rem;
    margin: 0rem 0rem -1.6rem 8.5rem;
    font-family: sans-serif;
    font-size: 1.5rem;
    font-weight: bold;
}

.account_lookup_button {
    margin: 1.563rem 0rem 0rem 8.5rem;
    padding: 0.75rem 1.875rem 0.75rem 1.938rem;
    border-radius: 0.375rem;
    background-color: #e9e9e9;
    color: #6b6b6b;
    font-weight: bold;
    border:0rem;
    cursor: not-allowed;
    pointer-events: none;
}

.button_enable {
    background-color: #34657f !important;
    color: #e9e9e9 !important;
    cursor:pointer;
    pointer-events: all;
  }

  .button_enable_pc {
    background-color: #008378 !important;
    color: #e9e9e9 !important;
    cursor:pointer;
    pointer-events: all;
  }
    
  .cancel {
    border: solid 0.063rem #34657f;
    background-color: #fff !important;    
    margin: 1.563rem 0rem 0rem 0.625rem !important;
    cursor:pointer;
    pointer-events: all;
  }
 
  .pc_cancel {
    border: solid 0.063rem #008378;
    background-color: #fff !important;
    color: #008378 !important;
    margin: 1.563rem 0rem 0rem 0.625rem !important;
    cursor:pointer;
    pointer-events: all;
  }

.banner_state {
    width: 80%;
    margin: 3.125rem 15.375rem 5.375rem 8.438rem;
    padding: 1rem 2rem 1.188rem 1.313rem;
    border-radius: 0.625rem;
    border: solid 0.063rem #9bb1bf;
    background-color: #ebf0f2;
}

.banner_header {
    font-weight: bold;
    margin: 0rem 0rem 0rem 2.5rem;
    line-height: 1.5;
  }

.banner_text {
    color: #333;
    margin: 0rem 0rem 0rem 2.5rem;
    line-height: 1.5;
}

.mobileVerificationDiv:before { 
  box-sizing: inherit;
  content: none !important;
}

.mobileVerificationDiv:after { 
  box-sizing: inherit;
  content: none !important;
}

.acc_radio_selected {
  border-color: #3e8529 !important;
  color: #3e8529 !important;
}

.acc_body_div input[type='radio'] {
  -webkit-appearance:none;
  border:0.063rem solid darkgray;
  border-radius:50%;
}

.acc_body_div input[type='radio']:before {
  content:'';
  display:block;
  width:55%;
  height:55%;
  margin: 20% auto;    
  border-radius:50%;    
}

.acc_body_div input[type='radio']:checked:before {
  background:#3e8529;
  border:#3e8529;
}

.acc_body_div input[type='radio']:after {
  border-radius: 0.938rem;
  position: relative;
  background-color: #d1d3d1;
  content: '';
  display: inline-block;
  visibility: visible;
}

.acc_body_div input[type='radio']:checked:after {
  border-radius: 0.938rem;
  position: relative;
  background-color: #3e8529;
  content: '';
  display: inline-block;
  visibility: visible;
}

.acc_body_div input[type="radio"]::-ms-check {
  -webkit-appearance:none;
  border:0.063rem solid darkgray;
  border-radius:50%;
}

.acc_body_div input[type='radio']:checked :after :-ms-check {
  background:#3e8529;
  border:#3e8529;
}

.acc_body_div input[type="radio"]:checked::-ms-check {
  border:0.063rem solid rgb(255, 254, 254);
  border-color:#3e8529;
  color:#3e8529;
  width:80%;
  height:80%;
  margin: 20% auto;    
  border-radius:50%; 
  display: inline-block;
  
}

@media (max-width: 640px) {
  .banner_state, .banner_header, .banner_text, .look_up_account_info{
    margin-left: 4rem !important;
  }
  
  .buttonDiv {
    margin-left: -4rem !important;
  }

  .fp_transmit_container {
    margin-left: 2rem !important;
  }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

  .banner_state, .banner_header, .banner_text, .look_up_account_info{
    margin-left: 4rem !important;
  }

  .fp_transmit_container {
    margin-left: 1rem !important;
  }
}

 /* iPads (potrait) ----------- */
 @media only screen and (min-device-width : 1668px) and (max-device-width : 2224px) and (orientation : portrait) {
  .fp_transmit_container {
    margin-left: 4rem !important;
  }
 }

   /* iPads (landscape) ----------- */
   @media only screen and (min-device-width : 1668px) and (max-device-width : 2224px) and (orientation : landscape) {
    .fp_transmit_container {
      margin-left: 4rem !important;
    }
   }